<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="Picture" description="Компонент изображение"
	fileName="NPCPicture.jar" className="org.mati.npc.components.picture.NPCPicture"
	version="8791" time="17.02.2009 01:05:07">

	<Group>Основные компоненты</Group>

	<INLink name="In" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</INLink>

	<OUTLink name="Out" description=""
		interfaceName="org.mati.npc.components.interfaces.PictureListener"
		linksNumber="0" nullable="true">
	</OUTLink>
	
	<Attribute name="Path"
		description="Путь к изображению"
		nullable="false" type="java.lang.String" defaultValue="">
	</Attribute>
	
</ClassComponent>